<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Listening to events</title>
	</head>
	<body>
		<div id="app">
			<h1>Listening to events</h1>
			<p>{{age}}</p>
			<hr />
			<button type="button" v-on:click="increment">Increment</button
			><button type="button" @click="decrement">Decrement</button>
		</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
